GCLOUD_DATASTORE_CREATE-INDEXES(1)

NAME

gcloud datastore create-indexes - create new datastore indexes based on your local index configuration

SYNOPSIS

gcloud datastore create-indexes INDEX_FILE [GLOBAL-FLAG ...]

DESCRIPTION
This command creates new datastore indexes based on your local index configuration. Any indexes in your index file that do not exist will be created.

POSITIONAL ARGUMENTS

    INDEX_FILE
        The path to your index.yaml file.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

EXAMPLES
To create new indexes based on your local configuration, run:
    $ gcloud datastore create-indexes ~/myapp/index.yaml